apiVersion: v1
kind: Secret
type: Opaque
metadata:
    name: webui-config
stringData:
    BASIC_AUTH_USER: ENC[AES256_GCM,data:4CHZMKw=,iv:KHLV3EBtcJot1Um6V41VHLvkIkGW/Sdy4hPoQ0L7a3A=,tag:2TX/KXHPJFEuM8LdKAsnAw==,type:str]
    BASIC_AUTH_PASS: ENC[AES256_GCM,data:HRmRGDSATby7Ga7nNuRIFjLhLzgY+BmFrH4VOoFyWnE=,iv:JErC+ryrJ5Vk0zUcKCJm08cRuL6kBg1RQGPoSQNrUPE=,tag:jVLErIeaf6UZHFw9C7lgsQ==,type:str]
    KEY: ENC[AES256_GCM,data:05l/OarL4+/qH+/Swpfk4i3Wvv0i3Kzy4N0lbVDiUHs+h3HT0L36e/zCekk=,iv:0udbMlavDua2udEsfPPD4wVsfXQpzjh13VFMSU5NkXk=,tag:XkXbxi9NLi5sJAXGn9yA2Q==,type:str]
sops:
    kms: []
    gcp_kms: []
    azure_kv: []
    hc_vault: []
    age:
        - recipient: age1dfk8euu7afvw7ge5l2qek45z23hdq5anjd56cy4d7kcsf0e0e5pqfjylx8
          enc: |
            -----BEGIN AGE ENCRYPTED FILE-----
            YWdlLWVuY3J5cHRpb24ub3JnL3YxCi0+IFgyNTUxOSAxMzdtWDNDUWROQkdyS2I2
            aDNrUkpDK3R5TWNLVzJORE82MGlGZGkrOUQ4CmVSUDRRVkZoYWgvSjJlZk5idjFT
            NXIzNG1paXZpdFFzY1A0akVwemlwTG8KLS0tIFJYa09DS00vTmxzYWd6ZnJTaE10
            ZXVTblAxbjIwNEd6QWtxTUFTYU52ZFEKJTE2+b8FIJ/JuPc8ixYMIwyLnydcS4yE
            4T18gWlPgbpow1sHpJ8KLNF+KLGh5XmmG50QDWGvhQuywhs/cNgdyQ==
            -----END AGE ENCRYPTED FILE-----
    lastmodified: "2023-04-05T19:21:11Z"
    mac: ENC[AES256_GCM,data:qhgYIxTlY861o9mat4NBAOLsCapHQfICMQsF619U6EqdywGWjywQGPoKddapYoGU2RE1pSpCv6D4XDszlBcigZezEzfwudlAPNxlLTeYIL7JU6WWZxRQoKgZ1OzcnEq1gH2w9UZi+9Fe0NkpLlaFK6wepJKq7qQAuLhK+87l5pg=,iv:Pccc7c3y7CvLBTfcnDFFBJ9z2gRsdTgnzlHBqB1tRc4=,tag:FPzRiWjQcYv18aAZIT93hw==,type:str]
    pgp: []
    encrypted_regex: ^(data|stringData)$
    version: 3.7.3
